html{
    scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}
::-webkit-scrollbar{
    width: 7px;
    
}
::-webkit-scrollbar-track{
    background-color: rgba(0, 0, 0, 0.87);
}
::-webkit-scrollbar-thumb{
    background-color: rgba(255, 68, 0, 0.692);
}